{
  "db_name": "PostgreSQL",
  "query": "SELECT\n                    created_at,\n                    ID\n                FROM\n                    survey_users\n                WHERE\n                    ID = $1\n               ",
  "describe": {
    "columns": [
      {
        "ordinal": 0,
        "name": "created_at",
        "type_info": "Timestamptz"
      },
      {
        "ordinal": 1,
        "name": "id",
        "type_info": "Uuid"
      }
    ],
    "parameters": {
      "Left": [
        "Uuid"
      ]
    },
    "nullable": [
      false,
      false
    ]
  },
  "hash": "858a4c06a5c1ba7adb79bcac7d42d106d09d0cbff10c197f2242dcb5c437a1df"
}
